---
Hub:
  hub: "D3G release 24.03"
  email: "d3g@riken.jp"
  shortLabel: D3G
  longLabel: D3G release 24.03
  descriptionUrl: desc.html
TrackBb:
  type: bigBed 12
  colorByStrand: 252,118,106 91,132,177
  itemRgb: "on"
  visibility: dense
  html: desc.html
TrackName:
  top_isoforms_per_locus_and_sample_bb:
    searchIndex: none
    labelFields: name
  BAC_clones_CJB1_bb:
    type: bigBed 6
    itemRgb: "off"
    searchIndex: name,name2,name3,name4
    labelFields: name,name2,name3,name4
    colorByStrand: 100,100,100 100,100,100
    html: BAC_clones_CJB1_bb.html
  ncbiRefSeqCurated_bb:
    visibility: pack
    searchIndex: name2,name3,name4
    labelFields: name,name2,name3,name4
    defaultLabelFields: name2,name4
  ncbiRefSeqCuratedProteinCoding_bb:
    visibility: hide
    searchIndex: name2,name3,name4
    labelFields: name,name2,name3,name4
    defaultLabelFields: name2,name4
  ncbiRefSeqPredicted_bb:
    visibility: hide
    searchIndex: name2,name3,name4
    labelFields: name,name2,name3,name4
    defaultLabelFields: name2,name4
  ncbiRefSeq_bb:
    visibility: full
    searchIndex: name2,name3,name4
    labelFields: name,name2,name3,name4
    defaultLabelFields: name2,name4
  Trac2202_bb:
    visibility: hide
  Experimental-WTC11-cDNA-PacBio-ENCSR507JOF_selected_bb:
    shortLabel: x_TRIALS_LongReadRnaSeq
    longLabel: x_TRIALS_LongReadRnaSeq-WTC11-cDNA-PacBio-ENCSR507JOF

  macFasRKS1912v2_refseqPromoterExp_bb:
    shortLabel: expression
    longLabel: expression
    barChartStretchToItem: on
    type: bigBarChart
    barChartBars: Amygdala_adult Cerebellum_adult CorpusCallosum_adult FrontalPole_adult GlobusPallidus_adult HabenularNucleus_adult Hippocampus_adult Hypothalamus_adult Insula_adult InternalCapsule_adult LocusCoeruleus_adult MedialFrontalGyrus_adult MedullaOblongata_adult Midbrain_adult MiddleTemporalGyrus_adult NerveOptic_adult NerveSciatic_adult OccipitalLobe_adult ParietalLobe_adult PituitaryGland_adult Pons_adult Putamen_adult SpinalCord_adult SubstantiaNigra_adult Thalamus_adult EyeOther_adult OlfactoryBulb_adult Retina_adult Blood_adult BoneMarrow_adult LymphNode_adult Spleen_adult Thymus_adult AortaThoracicPart_adult AorticRoot_adult BasilarArtery_adult Heart_adult VenaCavaCaudal_adult VenaCavaCranial_adult Cecum_adult Colon_adult Duodenum_adult Esophagus_adult Gallbladder_adult Gingiva_adult Ileum_adult Jejunum_adult Liver_adult Rectum_adult Stomach_adult Tongue_adult Lung_adult Trachea_adult AdrenalGland_adult MandibularGland_adult Pancreas_adult ThyroidParathyroid_adult Bladder_adult KidneyCortex_adult KidneyMedulla_adult CaudateNucleus_adult Cervix_adult Clitoris_adult MammaryGland_adult Ovary_adult Oviduct_adult TubalFimbriae_adult Uterus_adult Vagina_adult DentalPulp_adult FatBrown_adult FatVisceral_adult FatWhiteSubcutaneous_adult GreaterOmentum_adult MuscleBicepsFemoris_adult PeriodontalLigament_adult Skin_adult
    barChartColors: "#7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #FFFF41 #FFFF41 #FFFF41 #FFA52C #FFA52C #FFA52C #FFA52C #FFA52C #FF0018 #FF0018 #FF0018 #FF0018 #FF0018 #FF0018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #86007D #86007D #0000F9 #0000F9 #0000F9 #0000F9 #000000 #000000 #000000 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #574833 #574833 #574833 #574833 #574833 #574833 #574833 #574833"
    barChartMatrixUrl: macFasRKS1912v2/promoter_d3g2202.bb.matrix.txt
    barChartSampleUrl: macFasRKS1912v2/promoter_d3g2202.bb.category.txt
    html: desc.html
  macFasRKS1912v2_refseqPromoterExp_newborn_bb:
    shortLabel: expression_newborn
    longLabel: expression_newborn
    barChartStretchToItem: on
    type: bigBarChart
    barChartBars: Amygdala Cerebellum CorpusCallosum FrontalPole GlobusPallidus HabenularNucleus Hippocampus Hypothalamus Insula InternalCapsule LocusCoeruleus MedialFrontalGyrus MedullaOblongata Midbrain MiddleTemporalGyrus NerveOptic NerveSciatic OccipitalLobe ParietalLobe PituitaryGland Pons Putamen SpinalCord SubstantiaNigra Thalamus ColliculusInferior ColliculusSuperior EntorhinalCortex PinealGland PrimaryMotorCortex EyeOther OlfactoryBulb Retina Lens LymphNode Spleen Thymus AortaThoracicPart AorticRoot Heart VenaCavaCaudal VenaCavaCranial Cecum Colon Duodenum Esophagus Gallbladder Ileum Jejunum Liver Rectum Stomach Tongue Lung Trachea AdrenalGland MandibularGland Pancreas ThyroidParathyroid Bladder KidneyCortex KidneyMedulla CaudateNucleus Cervix MammaryGland Ovary Oviduct TubalFimbriae Uterus Vagina FatBrown FatVisceral FatWhiteSubcutaneous GreaterOmentum MuscleBicepsFemoris Skin
    barChartColors: "#7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #FFFF41 #FFFF41 #FFFF41 #FFFF41 #FFA52C #FFA52C #FFA52C #FF0018 #FF0018 #FF0018 #FF0018 #FF0018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #86007D #86007D #0000F9 #0000F9 #0000F9 #0000F9 #000000 #000000 #000000 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #574833 #574833 #574833 #574833 #574833 #574833"
    barChartMatrixUrl: macFasRKS1912v2/promoter_newborn.bb.matrix.txt
    barChartSampleUrl: macFasRKS1912v2/promoter_newborn.bb.category.txt
    html: desc.html
  calJac4_refseqPromoterExp_bb:
    shortLabel: expression
    longLabel: expression
    barChartStretchToItem: on
    type: bigBarChart
    barChartBars: Amygdala_adult CerebellarHemisphere_adult CerebellarVermis_adult Cerebellum_adult ColliculusInferior_adult ColliculusSuperior_adult CorpusCallosum_adult EntorhinalCortex_adult FrontalPole_adult GlobusPallidus_adult HabenularNucleus_adult Hippocampus_adult Hypothalamus_adult Insula_adult InternalCapsule_adult MedialFrontalGyrus_adult MedullaOblongata_adult Midbrain_adult MiddleTemporalGyrus_adult NerveOptic_adult NerveSciatic_adult OccipitalLobe_adult ParietalLobe_adult PituitaryGland_adult Pons_adult PrimaryMotorCortex_adult Putamen_adult SpinalCord_adult Thalamus_adult EyeOther_adult OlfactoryBulb_adult Retina_adult Blood_adult BoneMarrow_adult LymphNode_adult Spleen_adult Thymus_adult AortaThoracicPart_adult AorticRoot_adult BasilarArtery_adult Heart_adult VenaCavaCaudal_adult VenaCavaCranial_adult Cecum_adult Colon_adult Duodenum_adult Esophagus_adult Gallbladder_adult Ileum_adult Jejunum_adult Liver_adult Rectum_adult Stomach_adult Tongue_adult Lung_adult Trachea_adult AdrenalGland_adult MandibularGland_adult Pancreas_adult ThyroidParathyroid_adult Bladder_adult KidneyCortex_adult KidneyMedulla_adult CaudateNucleus_adult Epididymis_adult MammaryGland_adult Ovary_adult Prostate_adult SeminalVesicle_adult Testis_adult Uterus_adult Bone_adult FatBrown_adult FatVisceral_adult FatWhiteSubcutaneous_adult MuscleBicepsFemoris_adult Skin_adult
    barChartColors: "#7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #7E7661 #FFFF41 #FFFF41 #FFFF41 #FFA52C #FFA52C #FFA52C #FFA52C #FFA52C #FF0018 #FF0018 #FF0018 #FF0018 #FF0018 #FF0018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #008018 #86007D #86007D #0000F9 #0000F9 #0000F9 #0000F9 #000000 #000000 #000000 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #E77666 #574833 #574833 #574833 #574833 #574833 #574833"
    barChartMatrixUrl: calJac4/promoter_d3g2202.bb.matrix.txt
    barChartSampleUrl: calJac4/promoter_d3g2202.bb.category.txt
    html: desc.html
